{
  "project_info": {
    "project_number": "326384418328",
    "project_id": "nova-keyboard-fada5",
    "storage_bucket": "nova-keyboard-fada5.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:326384418328:android:fe2196479b76d028c1cd6d",
        "android_client_info": {
          "package_name": "com.nova.keyboard"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyCMRZX1oeheml8W9SkvL5qjh5HDUO5UY44"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}